recovery:
  state:
    round: 700
    hash: "782685d36ca20e64fee6b2fdb30bf424ab4a7fbcde261ee2fe7b01e7749fae5dac110a267640d4c2cf9c98033def264a"
    timestamp: "2025-12-03T03:48:00.288315Z"
  bootstrap: null
  package: null
  stream: null
